ch.tutteli.atrium:atrium-logic-kotlin_1_3-js vulnerabilities

The domain logic of the Kotlin 1.3 extension for Atrium as JS module.

Latest version

0.16.0

First published

a year ago

Latest version published

6 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
ch.tutteli.atrium:atrium-logic-kotlin_1_3-js 0.17.0-RC1
Pre-release
13 Jul, 2021 EUPL-1.1
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ch.tutteli.atrium:atrium-logic-kotlin_1_3-js 0.16.0
Latest
30 Mar, 2021 EUPL-1.1
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ch.tutteli.atrium:atrium-logic-kotlin_1_3-js 0.15.0 23 Dec, 2020 EUPL-1.1
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ch.tutteli.atrium:atrium-logic-kotlin_1_3-js 0.14.0 14 Nov, 2020 EUPL-1.1
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ch.tutteli.atrium:atrium-logic-kotlin_1_3-js 0.14.0.RC1
Pre-release
30 Oct, 2020 EUPL-1.1
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ch.tutteli.atrium:atrium-logic-kotlin_1_3-js 0.13.0 27 Aug, 2020 EUPL-1.1
  • 0 C
  • 0 H
  • 0 M
  • 0 L